git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Installer version 3.3.1


I can't install Apache Flex 4.16.1 using installer version 3.3.1. I am
getting a Timeout Error
And also the binary installation also don't work, because of http to https
redirect error. 
Could you help to solve this issue. Or where can I get ready Flex SDK
without binary compilations. 
Thanks
<http://apache-flex-users.2333346.n4.nabble.com/file/t1182/Screen_Shot_2018-05-08_at_7.png> 




--
Sent from: http://apache-flex-users.2333346.n4.nabble.com/



( ! ) Warning: include(msgfooter.php): failed to open stream: No such file or directory in /var/www/git/apache-flex-development/msg02577.html on line 83
Call Stack
#TimeMemoryFunctionLocation
10.0006362888{main}( ).../msg02577.html:0

( ! ) Warning: include(): Failed opening 'msgfooter.php' for inclusion (include_path='.:/var/www/git') in /var/www/git/apache-flex-development/msg02577.html on line 83
Call Stack
#TimeMemoryFunctionLocation
10.0006362888{main}( ).../msg02577.html:0